WordPress.org

Forums

BackWPup - WordPress Backup Plugin
PHP 5.4.28 & Backup 3.2.1 (2 posts)

  1. slackerofthemind
    Member
    Posted 2 years ago #

    Plugin appears incompatible with PHP 5.4.28, generating the following error:

    "ERROR: Could not generate a WordPress export file."

    Regressing to deprecated PHP resolves the error, however effectively the plugin is broken if using standard release PHP.

    https://wordpress.org/plugins/backwpup/

  2. Daniel Hüsken
    Member
    Plugin Author

    Posted 2 years ago #

    can you pleace try the version from https://github.com/inpsyde/backwpup ?

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • BackWPup - WordPress Backup Plugin
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic